.footer_area {
    background-color: var(--blue);
    padding: 2.5rem 15rem 5rem 5rem;
    display: flex;
    font-family: var(--Dot);
    justify-content: space-between;
    position:relative;
    z-index:3;
}

.footer_logo_area {
    display: flex;
    margin-bottom: 3rem;
    flex-direction: column;
}

.footer_mochi {
    width: 4.9rem;
    height: auto;
    object-fit: contain;
    margin-right: 1rem;
}

.footer_logo {
    width: 40rem;
    height: auto;
    object-fit: contain;
}

.footer_text {
    font-size: clamp(15px, 2rem, 20px);
    color: var(--white);
    font-weight: 400;
    margin-top: 3rem;
    margin-bottom: 5rem;
}

.insta_logo {
    width: 4.5rem;
    height: auto;
    object-fit: contain;
    margin-right: 2.5rem;
}

.x_logo {
    width: 4.5rem;
    height: auto;
    object-fit: contain;
}

.footer_menu {
    display: flex;
    flex-direction: column;

}

.footer_menu_link {
    color: var(--white);
    font-size: clamp(15px, 2rem, 20px);
    margin-bottom: 1.5rem;
    display: flex;
    align-items: center;
}

.footer_triangle {
    clip-path: polygon(0 0, 0 100%, 100% 50%);
    width: 2rem;
    height: 2rem;
    display: block;
    background-color: var(--white);
    margin-right: 1.5rem;
}

@media screen and (max-width: 699.98px) {
    .footer_area {
        flex-direction: column;
        padding: 2rem 2rem 6rem;
    }

    .footer_logo_area a {
        display: flex;
        order: 1;
        margin-bottom: 2.5rem;
    }

    .footer_mochi {
        width: 2.6rem;
        height: 2.5rem;
    }

    .footer_logo {
        width: 22.3rem;

    }

    .footer_logo_area {
        display: contents;
    }

    .footer_menu {
        order: 2;
    }

    .footer_text {
        order: 3;
        margin-top: 3.4rem;
        margin-bottom: 2rem;
    }

    .sns_icon {
        order: 4;
        display: flex;
    }

    .footer_logo_area>.sns_icon>a {
        margin-bottom: 0;
    }

}